
* {
	font-family: "ＭＳ ゴシック",sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 130%;
}

img {
	border: 1px solid #000;
}

body {
	background: #666;
	margin: 0;
	padding: 0;
	padding-bottom: 140px; /* フッターの高さ */
}

div#frame_footer {
	background: #666;
	padding: 15px 0 0 0;
	bottom: 0;
	height: 140px; /* フッターの高さ */
	position: fixed;
	width: 100%;
}

div.footer {
	background: #eee;
	border : 1px solid #000;
	margin: 0 15px 0 15px;
	padding: 15px;
}

a {
	text-decoration : none;
}

a:hover {
	text-decoration : underline;
}

span.big a{
	font-size: 18px;
	font-weight: bold;
}

table.top_title td {
	padding-right: 10px;
}

span.new {
	color: #f00;
}

div.top_page {
	background: #eee;
	margin: 15px 15px 15px 15px;
	border : 1px solid #000;
	padding: 20px;
}

div.top_page h3{
	background: #666;
	padding: 5px 10px;
	color: #fff;
	border: 1px solid #000;
}

div.top_main {
	margin-top: 10px;
}

div.top_main img {
	vertical-align: middle;
}

div.top_sub {
	padding: 10px;
	margin-bottom: 10px;
}

div.top_sub table.b1{
	border-collapse:collapse;
}

div.top_sub table.b1 td{
	border: 1px solid #000;
	padding: 5px;
}

div.top_sub table.b1 th{
	border: 1px solid #000;
	background: #999;
	color: #eee;
}

div.top_sub table.radio{
	border-collapse:collapse;
	margin-bottom: 10px;
}

div.top_sub table.radio td,th{
	border: 1px solid #000;
	font-size: 12px;
	padding: 5px;
}

div.top_sub table.kanko{
	border-collapse:collapse;
	margin: 5px 0 20px 10px;
}

div.top_sub table.kanko td,th{
	border: 1px solid #000;
	padding: 5px;
}

div.top_sub ol {
	margin-left: 30px;
}

div.top_sub li {
	margin-top: 5px;
}

div.top_sub img {
	vertical-align: middle;
	margin-right: 5px;
}

div.vs {
	border-left:   10px #666 solid;
	border-bottom:  1px #666 solid;
	padding: 5px;
}

div.vs img {
	vertical-align: middle;
}

div.ziyu td,th{
	padding: 5px;
}

